.typography {

}

.primary {
    font-size: var(--font-size-xl);
    color: var(--color-blue);
    line-height: 57px;
    letter-spacing: -.82px;
}

.secondary {
    font-size: var(--font-size-sm);
    color: var(--color-blue);
    line-height: 19px;
    letter-spacing: -0.273333px;
}

.ternary {
    font-size: var(--font-size-xmd);
    color: var(--color-black);
    font-weight: 500;
    line-height: 25px;
    letter-spacing: -0.375833px;
}

.text {
    color: var(--color-black);
    font-size: var(--font-size-md);
    line-height: 21px;
}

.isSecondary {
    color: var(--color-grayer);
}

.append {
    margin-left: 4px;
    display: inline-block;
    vertical-align: bottom;
}